.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7eb460f0-1b3c-41c6-b8e9-538dd64d36b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7eb460f0-1b3c-41c6-b8e9-538dd64d36b0) !important;
}
.lfr-layout-structure-item-b4bede92-aec2-a7a5-0ca4-9d8bcf4170eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
